Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
LoadFirstFieldSelector.h File Reference
`#include "FieldSelector.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::LoadFirstFieldSelector
| Load the First field and break. See `FieldSelectorResult#LOAD_AND_BREAK`. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net